Accepted: ruby1.9 1.9.0.2-1ubuntu1 (source)

Jamie Strandboge jamie at ubuntu.com
Mon Jul 7 18:50:26 BST 2008


Accepted:
 OK: ruby1.9_1.9.0.2.orig.tar.gz
 OK: ruby1.9_1.9.0.2-1ubuntu1.diff.gz
 OK: ruby1.9_1.9.0.2-1ubuntu1.dsc
     -> Component: main Section: interpreters

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Jun 2008 07:20:40 -0400
Source: ruby1.9
Binary: ruby1.9 libruby1.9 libruby1.9-dbg ruby1.9-dev libdbm-ruby1.9 libgdbm-ruby1.9 libreadline-ruby1.9 libtcltk-ruby1.9 libopenssl-ruby1.9 ruby1.9-examples ruby1.9-elisp ri1.9 rdoc1.9 irb1.9
Architecture: source
Version: 1.9.0.2-1ubuntu1
Distribution: intrepid
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 irb1.9     - Interactive Ruby (for Ruby 1.9)
 libdbm-ruby1.9 - DBM interface for Ruby 1.9
 libgdbm-ruby1.9 - GDBM interface for Ruby 1.9
 libopenssl-ruby1.9 - OpenSSL interface for Ruby 1.9
 libreadline-ruby1.9 - Readline interface for Ruby 1.9
 libruby1.9 - Libraries necessary to run Ruby 1.9
 libruby1.9-dbg - Debugging symbols for Ruby 1.9
 libtcltk-ruby1.9 - Tcl/Tk interface for Ruby 1.9
 rdoc1.9    - Generate documentation from Ruby source files (for Ruby 1.9)
 ri1.9      - Ruby Interactive reference (for Ruby 1.9)
 ruby1.9    - Interpreter of object-oriented scripting language Ruby 1.9
 ruby1.9-dev - Header files for compiling extension modules for the Ruby 1.9
 ruby1.9-elisp - ruby-mode for Emacsen
 ruby1.9-examples - Examples for Ruby 1.9
Launchpad-Bugs-Fixed: 228345
Changes: 
 ruby1.9 (1.9.0.2-1ubuntu1) intrepid; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     - debian/control: for ruby1.9, moved rdoc1.9 suggestion to depends.
       (LP: #228345)
     - Modify Maintainer value to match the DebianMaintainerField
       specification.
Checksums-Sha1: 
 6c4b7aa6d9bf95510d1973340f2f497e780ca031 1755 ruby1.9_1.9.0.2-1ubuntu1.dsc
 7582f8e68cdd3e8fdf8ade842a5ed0be0fc01ed7 6407910 ruby1.9_1.9.0.2.orig.tar.gz
 633f7babf59cbf1b796800183e20298d75a44fdb 40709 ruby1.9_1.9.0.2-1ubuntu1.diff.gz
Checksums-Sha256: 
 ca38225fb5ed517148892b470f0c415f83cfb50922f8b8868cac8bef77647c6f 1755 ruby1.9_1.9.0.2-1ubuntu1.dsc
 f6ec21d1e23e36a7a1c17ae838e1c278cd3896715bc65ceee021261c317451e4 6407910 ruby1.9_1.9.0.2.orig.tar.gz
 556480c7bd38a17e28ce62806dcb134b1f01c50caea41ec040f76b03b1eedb39 40709 ruby1.9_1.9.0.2-1ubuntu1.diff.gz
Files: 
 9dfcedce80cf9d73f2b7d3ec8a558683 1755 interpreters optional ruby1.9_1.9.0.2-1ubuntu1.dsc
 2a848b81ed1d6393b88eec8aa6173b75 6407910 interpreters optional ruby1.9_1.9.0.2.orig.tar.gz
 8334604cff36362abfbcc4cefea547ec 40709 interpreters optional ruby1.9_1.9.0.2-1ubuntu1.diff.gz
Original-Maintainer: akira yamada <akira at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIclUzW0JvuRdL8BoRAqp3AJ0duwu9QUg9rEv+Uu9CLXsyVCsHfACfdykr
vypRQ+qc0QnSpWppHmrApc8=
=OOpt
-----END PGP SIGNATURE-----





More information about the Intrepid-changes mailing list